
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{ECD6D718-D1CF-4119-97F3-97C25A0DFBF9}") = "Application1", "Application1\Application1.lsproj", "{55215008-38FF-4120-B664-F2DC402611F6}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectDependencies) = postSolution
		{FB83D839-CC5C-4A49-80B6-ABD013EBA632}.0 = {F78D47AC-F3FB-4757-80AA-9531CCE8D799}
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{55215008-38FF-4120-B664-F2DC402611F6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{55215008-38FF-4120-B664-F2DC402611F6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{55215008-38FF-4120-B664-F2DC402611F6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{55215008-38FF-4120-B664-F2DC402611F6}.Release|Any CPU.Build.0 = Release|Any CPU
		{65ADD519-42AD-42D7-9D0C-816323CF97CD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{65ADD519-42AD-42D7-9D0C-816323CF97CD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{65ADD519-42AD-42D7-9D0C-816323CF97CD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{65ADD519-42AD-42D7-9D0C-816323CF97CD}.Release|Any CPU.Build.0 = Release|Any CPU
		{5A4A1504-1477-428A-B8FA-49A049344B3F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5A4A1504-1477-428A-B8FA-49A049344B3F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5A4A1504-1477-428A-B8FA-49A049344B3F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5A4A1504-1477-428A-B8FA-49A049344B3F}.Release|Any CPU.Build.0 = Release|Any CPU
		{F78D47AC-F3FB-4757-80AA-9531CCE8D799}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F78D47AC-F3FB-4757-80AA-9531CCE8D799}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F78D47AC-F3FB-4757-80AA-9531CCE8D799}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F78D47AC-F3FB-4757-80AA-9531CCE8D799}.Release|Any CPU.Build.0 = Release|Any CPU
		{FB83D839-CC5C-4A49-80B6-ABD013EBA632}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FB83D839-CC5C-4A49-80B6-ABD013EBA632}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FB83D839-CC5C-4A49-80B6-ABD013EBA632}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FB83D839-CC5C-4A49-80B6-ABD013EBA632}.Release|Any CPU.Build.0 = Release|Any CPU
		{514EFA9E-73EA-4060-A150-25E765DDACF0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{514EFA9E-73EA-4060-A150-25E765DDACF0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{514EFA9E-73EA-4060-A150-25E765DDACF0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{514EFA9E-73EA-4060-A150-25E765DDACF0}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
